@charset "UTF-8";
.contact {
    width: 90%;
    margin: 0 auto;
    padding: 0;
}


/* table01
------------------------------ */

#table01 {
    width: 100%;
    margin-bottom: 30px;
    padding: 0 20px;
    font-weight: normal;
    font-size: 16px;
    text-align: left;
    border-collapse: collapse;
}

#table01 th, #table01 td {
    padding: 24px 0;
    border: 1px solid #707070;
    border: none;
    vertical-align: middle;
}

#table01 tr {
    border-bottom: 1px solid #b5b1b1;
}

#table01 th {
    width: 30%;
    font-weight: bold;
}


/* sp */

@media only screen and (max-width: 480px) {
    #table01 th, #table01 td, #table01 tr {
        display: block;
        width: 100%;
    }
    #table01 th {
        width: 100%;
    }
    #table01 td {
        padding-top: 0;
    }
}


/* フォームテキスト関連
------------------------------ */

.form-text {
    width: 100%;
    max-width: 400px;
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 5px;

            appearance: none;
    -webkit-appearance: none;
       -moz-appearance: none;
}

.form-yubin {
    width: 20%;
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 5px;

            appearance: none;
    -webkit-appearance: none;
       -moz-appearance: none;
}

.form-textarea {
    width: 100%;
    height: 200px;
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    font-size: 16px;

            appearance: none;
    -webkit-appearance: none;
       -moz-appearance: none;
}

.s-font {
    font-size: 12px;
}

input[type=text] {
    font-size: 16px;
}

input[type=email] {
    font-size: 16px;
}

textarea[type=text] {
    font-size: 16px;
}

select {
    width: 150px;
    padding: 10px 10px;
    box-sizing: border-box;
    font-size: 16px;
}

@media only screen and (max-width: 480px) {
    select {
        width: 100%;
    }
}

.contact-submit {
    display: block;
    width: 250px;
    margin: 0 auto;
    padding: 15px;
    border: none;
    border-radius: 100vh;
    background-color: #ffe100;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;

            appearance: none;
    -webkit-appearance: none;
       -moz-appearance: none;
}

.form-item-label-required {
    display: inline-block;
    width: 48px;
    margin-top: 10px;
    margin-right: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 6px;
    background: #ff6a00;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .form-item-label-required {
        width: 32px;
        padding-top: 6px;
        padding-bottom: 6px;
        border-radius: 6px;
        font-size: 12px;
    }
}